Subject: Re: GWLOC Section 3.1

From: Eric Dean <[email-masked]>
Date: Tue, 8 Sep 1998 11:27:42 -0400 (EDT)

> The issue of which attributes will be propagated was briefly discussed.
> The consensus, if anything, was towards less, not more, for fear that
> extensive end to end attributes will make aggregation impossible. As I
> have mentioned in previous emails, I think there are serious issues with
> propagating dynamic QoS attributes, as you suggest.

Great, I agree that an evolution is most appropriate.  A working 
knowledge always supercedes speculation.

Anyway, what basic set of attributes were suggested.  I guess a binary 
up/down for a particular E.164 address block would be most primitive.
---------
This message came from the IETF IPTEL Working Group Mailing List.